Subject: Re: Jennifer Howland
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Fri, 28 Jan 2011 09:36:02 -0500

I can add it back in as a bonus next week.  Can you clear it off the advance field?  Or would it be better if you added it back in under the advance as a refund to make things line up?  Let me know what you think would be best.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Stacy Roberts 
  To: 'Mike' 
  Sent: Friday, January 28, 2011 9:20 AM
  Subject: Jennifer Howland

  Mike,

  The computer decided to carry over Jennifer's entire advance from 2010 even though it was all paid. I did check everyone else that had an advance in 2010 to make sure they didn't carry over as well, and they didn't just Jennifer's I took it out, so it won't happen again. How did you want to go about reimbursing her? Sorry about that, gotta love computers!

  Also, Eric will be calling you about the Lansing taxes soon, if he hasn't already. 

  Please let me know if you need anything else, and have a great weekend!!

  Stacy